libzypp 17.36.7

Classes | Namespaces
PurgeKernels.h File Reference
`#include <zypp/Globals.h>`
`#include <zypp/PoolItem.h>`
`#include <zypp/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zypp::PurgeKernels

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::str
| String related utilities and Regular expression matching.